<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!--

    input filename   : div-001
    processing date  : 09/08/16 21:59:18
    context version  : 2016.09.08 20:59
    exporter version : 0.34

-->

<?xml-stylesheet type="text/css" href="styles/div-001-defaults.css" ?>
<?xml-stylesheet type="text/css" href="styles/div-001-images.css" ?>
<?xml-stylesheet type="text/css" href="styles/div-001-styles.css" ?>

<document xmlns:m="http://www.w3.org/1998/Math/MathML" version="0.34" date="09/08/16 21:59:18" file="div-001" language="en" context="2016.09.08 20:59">
 <metadata>
 </metadata>
We thrive in information--thick worlds because of our marvelous and everyday capacity to select, edit, single out, structure, highlight, group, pair, merge, harmonize, synthesize, focus, organize, condense, reduce, boil down, choose, categorize, catalog, classify, list, abstract, scan, look into, idealize, isolate, discriminate, distinguish, screen, pigeonhole, pick over, sort, integrate, blend, inspect, filter, lump, skip, smooth, chunk, average, approximate, cluster, aggregate, outline, summarize, itemize, review, dip into, flip through, browse, glance into, leaf through, skim, refine, enumerate, glean, synopsize, winnow the wheat from the chaff and separate the sheep from the goats. 
 <verbatimblock detail="typing" chain="typing">
  <verbatimlines>
   <verbatimline>1</verbatimline>
  </verbatimlines>
 </verbatimblock>
 <verbatimblock detail="typing" chain="typing">
  <verbatimlines>
   <verbatimline>2</verbatimline>
  </verbatimlines>
 </verbatimblock>
 <verbatimblock detail="typing" chain="typing">
  <verbatimlines>
   <verbatimline>3</verbatimline>
  </verbatimlines>
 </verbatimblock>
 <verbatimblock detail="typing" chain="typing">
  <verbatimlines>
   <verbatimline>4</verbatimline>
  </verbatimlines>
 </verbatimblock>
We thrive in information--thick worlds because of our marvelous and everyday capacity to select, edit, single out, structure, highlight, group, pair, merge, harmonize, synthesize, focus, organize, condense, reduce, boil down, choose, categorize, catalog, classify, list, abstract, scan, look into, idealize, isolate, discriminate, distinguish, screen, pigeonhole, pick over, sort, integrate, blend, inspect, filter, lump, skip, smooth, chunk, average, approximate, cluster, aggregate, outline, summarize, itemize, review, dip into, flip through, browse, glance into, leaf through, skim, refine, enumerate, glean, synopsize, winnow the wheat from the chaff and separate the sheep from the goats. 
 <itemgroup detail="itemize" chain="itemize" level="1" symbol="1">
  <item>
   <itemtag><m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mo>•</m:mo></m:math></itemtag>
   <itemcontent>x</itemcontent>
  </item>
  <item>
   <itemtag><m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mo>•</m:mo></m:math></itemtag>
   <itemcontent>y</itemcontent>
  </item>
  <item>
   <itemtag><m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mo>•</m:mo></m:math></itemtag>
   <itemcontent>z</itemcontent>
  </item>
 </itemgroup>
a bit of <m:math display="inline" xmlns:m="http://www.w3.org/1998/Math/MathML"><m:mrow><m:mi>𝑒</m:mi><m:mo>=</m:mo><m:mi>𝑚</m:mi><m:msup><m:mi>𝑐</m:mi><m:mn>2</m:mn></m:msup></m:mrow></m:math></document>
